---

freeipa_hostname: auth.pie.prologin.org
freeipa_domain: prologin.org
freeipa_realm: "{{ freeipa_domain | upper }}"
freeipa_admin_password: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/freeipa/admin')['password'] }}"

openldap_hashed_password: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/auth/ldap')['password_hashed'] }}"

kerberos_database_password: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/auth/kerberos')['password'] }}"
